Package wx :: Class Config

[frames | no frames]

## Type Config

    object --+
             |
    ConfigBase --+
                 |
                Config

This ConfigBase-derived class will use the registry on Windows, and will be a wx.FileConfig on other platforms.

Method Summary
Config | `__init__(self, appName, vendorName, localFilename, globalFilename, style)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Class Variable Summary

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:43 2007 | http://epydoc.sf.net